body{
margin:0px;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}

td {
	font-size: 13px;
	color: #000000;
}

A:hover {
	COLOR: #FF6100;
	TEXT-DECORATION: none;

}

.ft10 {
	FONT-SIZE: 10px;
}

.ft13 {
	FONT-SIZE: 13px;
}

.ft12 {
	FONT-SIZE: 13px;
	line-height: 23px;
}

.ft12_02 {
	FONT-SIZE: 13px;
	line-height: 23px;
}

.ft11 {

	FONT-SIZE: 12px;
	line-height: 20px;
}

.ft14_h120 {
	FONT-SIZE: 14px;
	LINE-HEIGHT: 120%;

}

.ft13_h120 {
	FONT-SIZE: 13px;
	LINE-HEIGHT: 120%;

}

.ft12_h120 {
	FONT-SIZE: 13px;
	LINE-HEIGHT: 120%;

}

.ft11_h120 {
	FONT-SIZE: 13px;
	LINE-HEIGHT: 120%;

}


.navibtn a:link, .navibtn a:visited {
		font-size:10px;
		font-weight:normal;
        margin:2px 0px 10px 0px; 
        padding:2px;
        border:1px solid #CCCCCC;
        color:#333333;
        background-color:#ffffff;
		text-decoration:none;
}
.navibtn a:hover {
		font-size:10px;
		font-weight:normal;
        margin:2px 0px 10px 0px; 
        padding:2px;
        border:1px solid #000000;
        color:#000000;
        background-color:#ffff99;
}
.navibtn span {
		font-size:10px;
		font-weight:normal;
        margin:2px 0px 10px 0px; 
        padding:2px;
        border:1px solid #CCCCCC;
        color:#cccccc;
        background-color:#ffffff;
		text-decoration:none;
}

.subttl {
	font-size: 14px;
	color:#333333;
	letter-spacing:1px;
	width:508px;
	border-bottom:#666666 dotted 1px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	padding-left: 3px;
	border-left:5px #FF9933 solid;
}

.letter{
	margin:3px;
}

.letter p{
	padding-bottom:2px;
	border-bottom:#CCCCCC dotted 1px;
	font-size:13px;
	color:#222222;
	}
	
.letter2{
	padding-bottom:2px;
	border-bottom:#CCCCCC dotted 1px;
	font-size:12px;
	color:#222222;
	}

.letter2 P{
	padding-bottom:2px;
	border-bottom:#CCCCCC dotted 1px;
	font-size:12px;
	color:#222222;
	}

.solution{
	margin:0px;
}

.solution p{
	padding-bottom:11px;
	border-bottom:#CCCCCC dotted 1px;
	font-size:13px;
	line-height: 23px;
	color:#666666;
	}
	
